Bug 2244199 - xfce4-terminal-1.1.1 is available
Summary: xfce4-terminal-1.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-terminal
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-10-14 13:24 UTC by Upstream Release Monitoring
Modified: 2023-11-25 02:53 UTC (History)
2 users (show)

Fixed In Version: xfce4-terminal-1.1.1-1.fc39 xfce4-terminal-1.1.1-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-25 02:42:20 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.1.1 (#2244199) (676 bytes, patch)
2023-10-14 13:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-10-14 13:24:11 UTC
Releases retrieved: 1.1.1
Upstream release that is considered latest: 1.1.1
Current version/release in rawhide: 1.1.0-1.fc40
URL: https://gitlab.xfce.org/apps/xfce4-terminal

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/12981/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/xfce4-terminal

Comment 1 Upstream Release Monitoring 2023-10-14 13:24:16 UTC
Created attachment 1993939 [details]
Update to 1.1.1 (#2244199)

Comment 2 Upstream Release Monitoring 2023-10-14 13:30:50 UTC
the-new-hotness/release-monitoring.org's scratch build of xfce4-terminal-1.1.1-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=107487429

Comment 3 Kevin Fenzi 2023-11-11 19:56:41 UTC
I guess this one slipped through the cracks? Want me to push it?

Comment 4 Mukundan Ragavan 2023-11-16 02:13:28 UTC
I could not do work on anything here for the last several weeks/months. I am catching up now.

Comment 5 Fedora Update System 2023-11-16 02:20:07 UTC
FEDORA-2023-dd8dc977e2 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-dd8dc977e2

Comment 6 Fedora Update System 2023-11-16 02:20:10 UTC
FEDORA-2023-111a39a209 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-111a39a209

Comment 7 Fedora Update System 2023-11-17 03:04:39 UTC
FEDORA-2023-dd8dc977e2 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-dd8dc977e2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-dd8dc977e2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-11-17 03:05:24 UTC
FEDORA-2023-111a39a209 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-111a39a209`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-111a39a209

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-11-25 02:42:20 UTC
FEDORA-2023-111a39a209 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-11-25 02:53:55 UTC
FEDORA-2023-dd8dc977e2 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.